<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#CCdedede"/>
    <stroke android:width="1dip" android:color="#66808080" />
    <corners android:radius="3dip"/>
    <padding android:left="5dip" android:top="5dip" android:right="5dip" android:bottom="5dip" />
</shape>